## python-sqlalchemy 0.4.8-1

=== debian/changelog ===
python-sqlalchemy (0.4.8-1) stable; urgency=low

  2.4.8 first py2deb build.

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Tue, 17 Mar 2009 10:53:32 +0000
