=== debian/control ===
Source: python-sqlalchemy
Section: user/development
Priority: extra
Maintainer: Stefan Sayer <sayer@cs.tu-berlin.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python-sqlalchemy
Architecture: all
Depends: python2.5 (>= 2.5.1-1osso5)
Description: SQLAlchemy is the Python SQL toolkit and Object Relational Mapper that gives application developers the full power and flexibility of SQL.
 It provides a full suite of well known enterprise-level persistence patterns, designed for efficient and high-performing database access, adapted into a simple and Pythonic domain language.
