## python-sqlalchemy 0.4.8-2

=== debian/changelog ===
python-sqlalchemy (0.4.8-2) stable; urgency=low

  fixed section

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Tue, 17 Mar 2009 11:59:45 +0000
