=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/python-sqlalchemy" install
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy"

#	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/PKG-INFO" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/PKG-INFO"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/SOURCES.txt" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/SOURCES.txt"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/dependency_links.txt" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/dependency_links.txt"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/entry_points.txt" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/entry_points.txt"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/top_level.txt" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/SQLAlchemy-0.4.8-py2.5.egg-info/top_level.txt"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/__init__.py" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/__init__.pyc" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/attributes.py" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/attributes.py"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/attributes.pyc" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/attributes.pyc"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/collections.py" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/collections.py"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/collections.pyc" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/collections.pyc"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/dependency.py" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/dependency.py"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/dependency.pyc" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/dependency.pyc"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/dynamic.py" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/dynamic.py"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/dynamic.pyc" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/dynamic.pyc"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/interfaces.py" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/interfaces.py"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/interfaces.pyc" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/interfaces.pyc"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/mapper.py" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/mapper.py"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/mapper.pyc" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/mapper.pyc"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/properties.py" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/properties.py"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/properties.pyc" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/properties.pyc"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/query.py" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/query.py"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/query.pyc" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/query.pyc"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/scoping.py" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/scoping.py"
	mkdir -p "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/"
	cp -a "src/usr/lib/python2.5/site-packages/sqlalchemy/orm/scoping.pyc" "$(CURDIR)/debian/python-sqlalchemy/usr/lib/python2.5/site-packages/sqlalchemy/orm/scoping.pyc"
